import sys

sys.path.insert(0,'./kw_tools/web')
import browser_common
jb=browser_common.JBrowser()
#jb.set_profile_path('/home/jared/.config/google-chrome/Default/')
jb.set_profile_path('"/home/jared/.config/google-chrome/"')

#jb.get('http://www.yahoo.com.tw')
#jb.get('https://data.similarweb.com/api/v1/data?domain=hhh.com.tw')
#jb.get('https://data.similarweb.com/api/v1/data?domain=yahoo.com.tw')
jb.get('https://www.similarweb.com/website/google.com/')

driver=jb.get_driver()

#class="websiteRanks-valueContainer js-websiteRanksValue"

src=driver.page_source
print(src)
